
#main .details-gadget-guest-comments br,
#main .details-gadget-guest-comments hr,
#main .rsc_global_paginations,
#main .rsc_comment_options,
#main .rsc_rq,
#main .rscomments_form_container			{ display:none; }
#main .rscomments_form_container			{ border-bottom:dotted 1px #999; padding-bottom:8px; margin-bottom:10px; }
#main .details-gadget-guest-comments .site-general-buttons { padding:5px 0 12px 0; }
#main .details-gadget-guest-comments .rsc_input,
#main .details-gadget-guest-comments #rsc_comment	{ width:280px; border:solid 1px #E0E0E0 ;}
#main .details-gadget-guest-comments #commentlen:before	{ content:' '; display:block; }
#main .rsc_cloud_arrow						{ display:none; }
#main .rsc_author							{ padding-left:0; color:#AAA; }
#main .rsc_cloud_comment					{ background:none; border:none; float:left; padding:7px 0; margin:0 0 5px 0; width:99%; }
#main .rsc_comment_container				{ margin-bottom:0; }
#main .rsc_author small						{ float: none;  }
#main .rsc_comment_container 				{ border-bottom:dotted 1px #999; margin-bottom: 10px; }
#main .rating_count 						{ font-size: 12px; }


/* styles */


#main #details-gadget, #main .component-content		{ background-color: transparent; font-size: 90%;}
#main .inner-section-be2 .component-content		{ }
#main #details-gadget .buttons a				{ }
#main #details-gadget .buttons a span			{ color:#fff; background:none !important; padding:0 !important; }
#main #details-gadget h1						{ margin:0 !important; font-size:28px; }
#main #details-gadget .details-gadget-right		{ float:right; width:640px; color:#000; padding:10px; background-color:white;}
#main #details-gadget .details-gadget-left		{ float:left; width:340px;color:#394541 !important;padding-top:10px;padding-left:7px;}
#main #details-gadget .details-gadget-intro		{ margin-bottom:8px; }
#main #details-gadget .details-gadget-intro p		{ padding:0 0 1em 0; }
#main #details-gadget .article-images-small		{ border-color:#B71137; }
#main #details-gadget #map_inner			{ padding-top: 5px;}
#main #details-gadget .time				{color:#9c1921; font-weight: bold; font-size: 90%; font-family: Verdana, Geneva, sans-serif; color:#9c1921; width:640px; border-bottom:1px solid #e9e7e7; }


/* operator details button styles */

#main #details-gadget .url { 	}
#main #details-gadget .url a 				{ text-decoration:none; }
#main #details-gadget .url a:hover 			{text-decoration:underline;}
#main #details-gadget .buttons 				{margin:10px 0 0 0;}
#main #details-gadget .buttons ul li 		{float:left;margin:0 3px 0 0;padding:2px 5px;}


#main #details-gadget .buttons ul li a 		{background: #27A6D1;border: 1px solid #00C0F0 !important;
border-radius: 10px;box-shadow: 0 0 1px rgba(0, 0, 0, 0.9);color: #FDFDFF;float: right !important;margin: 0 0 0;padding: 4px 15px;text-align: center;text-decoration: none;text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);text-transform: uppercase;width: auto !important; font-size:12px; }
#main #details-gadget .buttons ul li a:hover {background: #42bae2; position: relative; top: 2px;}
#main #details-gadget .details-gadget-buttons-right	{ position:absolute; right:430px; }
#main #details-gadget a.button-back span	{ background:url(/templates/getaways/images/icon-back.gif) 10px 8px no-repeat; padding-left:19px; }
#main #details-gadget a.button-add			{ background-position:0 -25px; }
#main #details-gadget a.button-talk			{ background-position:0 -50px; }


/* operator page item gadget */

#main #details-gadget #itemGadget				{ overflow:auto; margin-bottom:10px; }
#main #details-gadget #itemGadget table,
#main #details-gadget #itemGadget td				{ font-size:90%; padding: 10px; }
#main #details-gadget #itemGadget td.total			{ padding:2px 0; }
#main #details-gadget #itemGadget td.total a .book	{ font-size: 12px; font-weight:normal; margin:10px 5px 0;  color:#FFF;line-height:10pt;}
#main #details-gadget #itemGadget td.total a { text-decoration:none; color:#FDFDFF; font-size: 14px; font-weight:normal;text-transform:uppercase;text-shadow:0 1px 1px rgba(0, 0, 2, 0.6); background-color: #da9319; border: 1px solid #AAAAAA;border-radius:10px; display: block; margin: 0 auto 5px; padding: 0.3em 0.5em; width: auto !important; position: relative; }
#main #details-gadget #itemGadget td.total a:hover { top: 2px; background-color: #faa40f; }


#main #details-gadget #itemGadget .priceGrid			{ margin-bottom:0; border-color: #E0E0E0 ; }
#main #details-gadget #itemGadget .priceGrid table thead td { background-color:#DCDBDB; vertical-align:middle; color:#000; font-weight:normal; padding:5px;}
#main #details-gadget #itemGadget .priceGrid table thead td a { }
#main #details-gadget #itemGadget .priceGrid table thead td a.day,
#main #details-gadget #itemGadget .priceGrid table thead td a.month { color:#000; font-size: 12px; font-weight:normal;}
#main #details-gadget #itemGadget .priceGrid table thead td a.date { color:#D77C2D; font-size: 12px;}
#main #details-gadget #itemGadget .priceGrid table tbody tr td.name a.has-hover { }
#main #details-gadget #itemGadget .priceGrid table tbody tr td.quantity select { background: url(/templates/getaways/images/gadget/search-sprites.png) no-repeat scroll left -250px #FFFFFF;border: 1px solid #C4C6C8;font-family: Verdana,Arial,Helvetica,sans-serif;height: 30px;padding: 5px 8px;width: 60px;}
#main #details-gadget #itemGadget .priceGrid table tbody tr.has-specials td.name,
#main #details-gadget #itemGadget .priceGrid table tbody tr.special td.name  { min-width:230px;  padding-right: 0; }

#main #details-gadget #itemGadget .embedded-search .label { color: #FFF; font-size: 10pt;}
#main #details-gadget #itemGadget .embedded-search select { border:1px solid #C4C6C8;font-family:Verdana,Arial,Helvetica,sans-serif;padding:5px 8px;width:60px;height:30px;  background: url(/templates/getaways/images/gadget/search-sprites.png) no-repeat scroll left -250px #FFFFFF;}
#main #details-gadget #itemGadget .embedded-search div.date span.input { border-radius:0px;height:18px;font-size:14px;line-height:14pt;padding:5px 8px;width:150px;border:1px solid #C4C4C4;margin-top: 3px;}
#main #details-gadget #itemGadget .embedded-search div.date span.input span.pseudo { height:20px; width: 150px; }
#main #details-gadget #itemGadget .embedded-search .search-gadget.BE { background: #27A6D1; border-top-right-radius:10px; border-top-left-radius:10px; border: none; }


/* operator page info styles */

#main #details-gadget p					{ margin:0; padding:0.5em 0; }
#main #details-gadget .details-gadget-hours		{ padding:10px 10px 14px 10px; border-bottom:solid 1px #D8C2A4; margin-bottom:10px; }
#main #details-gadget .details-gadget-hours p		{ padding:0; }
#main #details-gadget .details-gadget-directions,
#main #details-gadget .details-gadget-directions p	{ padding:0; }
#main #details-gadget .details-gadget-introtext,
#main #details-gadget .details-gadget-description,
#main #details-gadget .details-gadget-hotdeal,
#main #details-gadget .details-gadget-news,
#main #details-gadget .details-gadget-rooms,
#main #details-gadget .details-gadget-awards,
#main #details-gadget .details-gadget-specialevents,
#main #details-gadget .details-gadget-difference,
#main #details-gadget .details-gadget-footer		{ padding:0 0 5px 5px; }
#main #details-gadget .details-gadget-difference	{ font-weight: bold;}
#main #details-gadget .details-gadget-introtext,
#main #details-gadget .details-gadget-footer		{ padding-bottom:0; }
#main #details-gadget .details-gadget-cancellation	{ font-size: 80%; padding:8px 0 14px 0; }
#main #details-gadget .details-gadget-modules 		{ padding-top: 10px;}
#main #details-gadget .details-gadget-facilities	{ position: relative;}
#main #details-gadget .details-gadget-facilities ul	{ margin:0 0 0 30px; float:left; width: 28%; }
#main #details-gadget .details-gadget-facilities ul.col1	{ padding-left: 10px; width: 33%; }
#main #details-gadget .details-gadget-facilities ul.col3	{ padding-right: 0; }
#main #details-gadget .details-gadget-facilities li	{ list-style-image:url(../images/layout/fac-li-arrow.jpg); }
#main #details-gadget .details-gadget-rooms .room-row { border-bottom: dotted 1px #999;}
#main #details-gadget .details-gadget-rooms .room-row img { width: 250px; height: 166px;}


/* operator page room styles*/

#main #details-gadget table.rooms			{ width:100%; margin:6px 0; padding:0; border-top:dotted 1px #bbb; }
#main #details-gadget table.rooms td			{ padding:5px 5px 5px 14px; margin-bottom:8px; vertical-align:top; border-bottom:dotted 1px #bbb; background:#fff6e6; }
#main #details-gadget table.rooms td.room-image		{ width:100px; padding:9px 0 9px 14px; }
#main #details-gadget table.rooms td.room-image div	{ padding-bottom:4px; }
